.header {
   &__btn {
        display: flex;
        align-items: center;
        gap: 2.4rem;

        @include respond (tab-land) {
            gap: 1rem;
        }
        @include respond(tab-port) {
            display: none;
        }

    
    .icon-cog {
        
            display: inline-block;
            width: 2.9rem;
            height: 2.9rem;
            stroke-width: 0;
            // stroke: currentColor;
            fill: #FFFFFF;
            cursor: pointer;
        
    }
   
}
&__login {
    color: #FFFFFF;
    font-weight: 700;
    line-height: 2rem;
    text-transform: uppercase;
    border-right: 1px solid #FFFFFF;
    padding-right: 2.4rem;



}
&__register {
    color: #304FFE;
    padding: 1rem 4.6rem;
    background: #C5CAE9;
    font-weight: 700;
   
}
}

.btn {
    border: none;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: 700;
    border-radius: 3.9rem;
    text-align: center;
    line-height: 2rem;

}
.top-categories {

    .link-btn {
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 2rem;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        border: 1px solid #FFFFFF;
        border-radius: 3.9rem;
        padding: 1rem 6.3rem;
    
    }
}

.toggle{
    // position: fixed;
    margin-top: .5rem;
    margin-right: 2rem;
    display: none;
    svg {
        fill:var(--color-primary);
        width:3.2rem;   
        height:3.2rem;
    }
    @include respond(tab-port) {
    display: flex;

    }
    @include respond(phone) {
        width: 1.5rem;
        height: 1.5rem;
    }
}


// .toggle-button {
//     position: absolute;
//     top: 0;
//     right: 1rem;
//     display: flex;
//     flex-direction: column;
//     justify-content: space-between;
//     width: 1.8rem;
//     height: 1.6rem;
    
//     &__bar {
//         width: 100%;
//         height: .3rem;
//        background-color:#FFFFFF;
//     }
// }
